import { MigrationInterface, QueryRunner } from "typeorm";
export declare class NewDatabaseConnection1780738512641 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
